glob
====

Support for matching file paths against Unix shell style patterns.

[![Build Status](https://travis-ci.org/rust-lang-nursery/glob.svg?branch=master)](https://travis-ci.org/rust-lang-nursery/glob)

[Documentation](https://doc.rust-lang.org/glob)

## Usage

To use `glob`, add this to your `Cargo.toml`:

```toml
[dependencies]
glob = "*"
```

And add this to your crate root:

```rust
extern crate glob;
```

